#Minecraft server properties
#Thu Nov 04 13:34:19 CDT 2010
verify-names=true
admin-slot=false
port=25565
public=true
server-name=Milano Crew Server
max-players=16
max-connections=3
motd=Welcome to my Minecraft Server\!
grow-trees=false
